header .logo {
    background: url(../images/logo.png) 0 0 no-repeat;
}

header .logo > img {
    display: none;
}

.first, .second, .third {
    display: none;
}

.first-wrap, .second-wrap, .third-wrap {
    border: 1px solid #eee;
}

.first-wrap {
    background: url(../images/first.png) 0 0 no-repeat;
}

.second-wrap {
    padding: 0;
    background: url(../images/second.png) 0 0 no-repeat;
}

.third-wrap {
    background: url(../images/third.png) 0 0 no-repeat;
}

.feature.one .desc.fast-browsing > h1 {
    background: url(../images/first_01.png) 0 5px no-repeat;
}

.feature.one .desc.security > h1 {
    background: url(../images/first_02.png) 0 5px no-repeat;
}

.feature.one .desc.extension > h1 {
    background: url(../images/first_03.png) 0 5px no-repeat;
}

.feature.two .desc.down-manager > h1 {
    background: url(../images/second_01.png) 0 5px no-repeat;
    color: #2980b9;
}

.feature.two .desc.torrent-client > h1 {
    background: url(../images/second_02.png) 0 5px no-repeat;
    color: #16a085;
}

.feature.three .desc.grabber > h1 {
    background: url(../images/third_01.png) 0 5px no-repeat;
}

.feature.three .desc.proxy > h1 {
    background: url(../images/third_02.png) 0 5px no-repeat;
}

.feature.one .desc:hover > h1{
    background-position: 0 -30px;
}

.feature.three .desc:hover > h1 {
    background-position: 0 -30px;
}

.navigation {
    border-top: 1px solid #13242f;
}

section.about h5 > span {
    background: url(../images/love.png) 0 0 no-repeat;
}


.contact-btn:before {
    background: url(../images/mail.png) 0 0 no-repeat;
}

.social > a.tw {
    background: url(../images/tw.png) 0 0 no-repeat;
    margin: 0;
}

.social > a.fc {
    background: url(../images/fc.png) 0 0 no-repeat;
}

.social > a.gp {
    background: url(../images/gp.png) 0 0 no-repeat;
}

.social > a:hover {
    background-position: 0 -16px;
}

section.main-page-top p, section.main-page-bottom h1, section.page-bottom h1 {
    color: #fff;
}

.icon-section p.down-manager .icon-wrap span{
    background: url(../images/down-man.png) 0 0 no-repeat;
}

.icon-section p.torrent .icon-wrap span{
    background: url(../images/torrent-c.png) 0 0 no-repeat;
}

.icon-section p.torrent-man .icon-wrap span{
    background: url(../images/torrent-man.png) 0 0 no-repeat;
}

.icon-section p.torrent-link .icon-wrap span{
    background: url(../images/torrent-link.png) 0 0 no-repeat;
}

.icon-section p.proxy-ip .icon-wrap span{
    background: url(../images/proxy-ip.png) 0 0 no-repeat;
}

.icon-section p.proxy-man .icon-wrap span{
    background: url(../images/proxy-man.png) 0 0 no-repeat;
}

.icon-section p.proxy-info .icon-wrap span{
    background: url(../images/proxy-info.png) 0 0 no-repeat;
}

.icon-section p.proxy-hide .icon-wrap span{
    background: url(../images/proxy-hide.png) 0 0 no-repeat;
}

.icon-section p.video-check .icon-wrap span{
    background: url(../images/video-check.png) 0 0 no-repeat;
}

.icon-section p.video-box .icon-wrap span{
    background: url(../images/video-box.png) 0 0 no-repeat;
}

.icon-section p.video-play .icon-wrap span{
    background: url(../images/video-play.png) 0 0 no-repeat;
}

.icon-section p:hover span.front{
    background-position: 0 -60px;
}

.icon-section p .icon-wrap span.back{
    display: none;
}

section.addons-page .prev {
    border: 1px solid #eee;
}

section.faq .answer {
    width: 100%;
    height: auto;
    opacity: 1;
}

section.faq.uninstall .answer {
    width: 0;
    height: 0;
    opacity: 0;
}

section.compare-page .item .image-wrap .wrap {
    border: 1px solid #eee;
}

section.compare-page .advantage .image-wrap .wrap {
    border: 1px solid #eee;
}

section.compare-features .advantage .image-wrap .wrap {
    border: 1px solid #eee;
}

section.addons-page-top .screen {
    border: 1px solid #eee;
}

section.compare-top .screen.citrio {
    border: 1px solid #eee;
}

section.compare-page .citrio h3 {
    background: url(../images/citrio-logo-icon.png) no-repeat center left;
}

section.compare-page .ff h3 {
    background: url(../images/firefox-logo-icon.png) no-repeat center left;
}

section.compare-page .opera h3 {
    background: url(../images/opera-logo-icon.png) no-repeat center left;
}

section.compare-page .ie h3 {
    background: url(../images/ie-logo-icon.png) no-repeat center left;
}

section.compare-features.firefox .one h3 {
    background: url(../images/gear-icon.png) no-repeat center left;
}

section.compare-features.firefox .two h3 {
    background: url(../images/profile-icon.png) no-repeat center left;
}

section.compare-features.firefox .three h3 {
    background: url(../images/chrome-icon.png) no-repeat center left;
}

section.compare-features.opera .one h3 {
    letter-spacing: -1px;
    background: url(../images/opera-logo-icon.png) no-repeat center left;
}

section.compare-features.opera .two h3 {
    background: url(../images/puzzle-icon.png) no-repeat center left;
}

section.compare-features.opera .three h3 {
    background: url(../images/profile-icon.png) no-repeat center left;
}

section.compare-features.ie .one h3 {
    background: url(../images/windows-icon.png) no-repeat center left;
}

section.compare-features.ie .two h3 {
    background: url(../images/stack-icon.png) no-repeat center left;
}

section.compare-features.ie .three h3 {
    background: url(../images/profile-icon.png) no-repeat center left;
}

section.compare-features.citrio .one h3 {
    background: url(../images/gear-icon.png) no-repeat center left;
}

section.compare-features.citrio .two h3 {
    background: url(../images/second_01.png) no-repeat center left;
}

section.compare-features.citrio .three h3 {
    background: url(../images/third_01.png) no-repeat 0px -32px;
}

section.compare-features.citrio .four h3 {
    background: url(../images/profile-icon.png) no-repeat center left;
}

section.compare-page .item a {
    background: url(../images/arrow-icon.png) no-repeat 152px 5px;
}

section.compare-total.firefox p.item-one .icon-wrap span {
    background: url(../images/arrow-circle-orange.png) no-repeat 0px 0px;
}

section.compare-total.firefox p.item-one .icon-wrap span:hover {
    background: url(../images/arrow-circle-orange.png) no-repeat 0px -60px;
}

section.compare-total.firefox p.item-two .icon-wrap span {
    background: url(../images/star-blue.png) no-repeat 0px 0px;
}

section.compare-total.firefox p.item-two .icon-wrap span:hover {
    background: url(../images/star-blue.png) no-repeat 0px -60px;
}


section.compare-total.opera p.item-one .icon-wrap span {
    background: url(../images/arrow-circle-orange.png) no-repeat 0px 0px;
}

section.compare-total.opera p.item-one .icon-wrap span:hover {
    background: url(../images/arrow-circle-orange.png) no-repeat 0px -60px;
}

section.compare-total.opera p.item-two .icon-wrap span {
    background: url(../images/star-blue.png) no-repeat 0px 0px;
}

section.compare-total.opera p.item-two .icon-wrap span:hover {
    background: url(../images/star-blue.png) no-repeat 0px -60px;
}

section.compare-total.ie p.item-one .icon-wrap span {
    background: url(../images/down-man.png) no-repeat 0px 0px;
}

section.compare-total.ie p.item-one .icon-wrap span:hover {
    background: url(../images/down-man.png) no-repeat 0px -60px;
}

section.compare-total.ie p.item-two .icon-wrap span {
    background: url(../images/star-orange.png) no-repeat 0px 0px;
}

section.compare-total.ie p.item-two .icon-wrap span:hover {
    background: url(../images/star-orange.png) no-repeat 0px -60px;
}




.youtube .icon-section p.video-desc.one .icon-wrap span {
    background: url(../images/arrow-circle-orange.png) 0 0 no-repeat;
}

.youtube .icon-section p.video-desc.two .icon-wrap span{
    background: url(../images/info.png) 0 0 no-repeat;
}

.youtube .icon-section p.video-desc.three .icon-wrap span {
    background: url(../images/pointer-video.png) 0 0 no-repeat;
}

.youtube .icon-section p.video-desc.four .icon-wrap span{
    background: url(../images/arrow-circle-pink.png) 0 0 no-repeat;
}

.youtube .icon-section p.video-desc.one .icon-wrap span:hover  {
    background: url(../images/arrow-circle-orange.png) 0 -60px no-repeat;
}

.youtube .icon-section p.video-desc.two .icon-wrap span:hover {
    background: url(../images/info.png) 0 -60px no-repeat;
}

.youtube .icon-section p.video-desc.three .icon-wrap span:hover  {
    background: url(../images/pointer-video.png) 0 -60px no-repeat;
}

.youtube .icon-section p.video-desc.four .icon-wrap span:hover {
    background: url(../images/arrow-circle-pink.png) 0 -60px no-repeat;
}


.yahoo .icon-section p.video-desc.one .icon-wrap span {
    background: url(../images/video-box.png) 0 0 no-repeat;
}

.yahoo .icon-section p.video-desc.two .icon-wrap span{
    background: url(../images/info.png) 0 0 no-repeat;
}

.yahoo .icon-section p.video-desc.three .icon-wrap span {
    background: url(../images/arrow-circle-pink.png) 0 0 no-repeat;
}

.yahoo .icon-section p.video-desc.four .icon-wrap span{
    background: url(../images/pointer-video.png) 0 0 no-repeat;
}

.yahoo .icon-section p.video-desc.one .icon-wrap span:hover  {
    background: url(../images/video-box.png) 0 -60px no-repeat;
}

.yahoo .icon-section p.video-desc.two .icon-wrap span:hover {
    background: url(../images/info.png) 0 -60px no-repeat;
}

.yahoo .icon-section p.video-desc.three .icon-wrap span:hover  {
    background: url(../images/arrow-circle-pink.png) 0 -60px no-repeat;
}

.yahoo .icon-section p.video-desc.four .icon-wrap span:hover {
    background: url(../images/pointer-video.png) 0 -60px no-repeat;
}

.blip .icon-section p.video-desc.one .icon-wrap span {
    background: url(../images/arrow-circle-orange.png) 0 0 no-repeat;
}

.blip .icon-section p.video-desc.two .icon-wrap span{
    background: url(../images/info.png) 0 0 no-repeat;
}

.blip .icon-section p.video-desc.three .icon-wrap span {
    background: url(../images/pointer-video.png) 0 0 no-repeat;
}

.blip .icon-section p.video-desc.four .icon-wrap span{
    background: url(../images/arrow-circle-pink.png) 0 0 no-repeat;
}

.blip .icon-section p.video-desc.one .icon-wrap span:hover {
    background: url(../images/arrow-circle-orange.png) 0 -60px no-repeat;
}

.blip .icon-section p.video-desc.two .icon-wrap span:hover {
    background: url(../images/info.png) 0 -60px no-repeat;
}

.blip .icon-section p.video-desc.three .icon-wrap span:hover {
    background: url(../images/pointer-video.png) 0 -60px no-repeat;
}

.blip .icon-section p.video-desc.four .icon-wrap span:hover {
    background: url(../images/arrow-circle-pink.png) 0 -60px no-repeat;
}

.rutube .icon-section p.video-desc.one .icon-wrap span {
    background: url(../images/video-box.png) 0 0 no-repeat;
}

.rutube .icon-section p.video-desc.two .icon-wrap span{
    background: url(../images/info.png) 0 0 no-repeat;
}

.rutube .icon-section p.video-desc.three .icon-wrap span {
    background: url(../images/pointer-video.png) 0 0 no-repeat;
}

.rutube .icon-section p.video-desc.four .icon-wrap span{
    background: url(../images/arrow-circle-pink.png) 0 0 no-repeat;
}

.rutube .icon-section p.video-desc.one .icon-wrap span:hover {
    background: url(../images/video-box.png) 0 -60px no-repeat;
}

.rutube .icon-section p.video-desc.two .icon-wrap span:hover {
    background: url(../images/info.png) 0 -60px no-repeat;
}

.rutube .icon-section p.video-desc.three .icon-wrap span:hover {
    background: url(../images/pointer-video.png) 0 -60px no-repeat;
}

.rutube .icon-section p.video-desc.four .icon-wrap span:hover {
    background: url(../images/arrow-circle-pink.png) 0 -60px no-repeat;
}

.veoh .icon-section p.video-desc.one .icon-wrap span {
    background: url(../images/video-box.png) 0 0 no-repeat;
}

.veoh .icon-section p.video-desc.two .icon-wrap span{
    background: url(../images/info.png) 0 0 no-repeat;
}

.veoh .icon-section p.video-desc.three .icon-wrap span {
    background: url(../images/pointer-video.png) 0 0 no-repeat;
}

.veoh .icon-section p.video-desc.four .icon-wrap span{
    background: url(../images/arrow-circle-pink.png) 0 0 no-repeat;
}

.veoh .icon-section p.video-desc.one .icon-wrap span:hover {
    background: url(../images/video-box.png) 0 -60px no-repeat;
}

.veoh .icon-section p.video-desc.two .icon-wrap span:hover {
    background: url(../images/info.png) 0 -60px no-repeat;
}

.veoh .icon-section p.video-desc.three .icon-wrap span:hover {
    background: url(../images/pointer-video.png) 0 -60px no-repeat;
}

.veoh .icon-section p.video-desc.four .icon-wrap span:hover {
    background: url(../images/arrow-circle-pink.png) 0 -60px no-repeat;
}

.dailymotion .icon-section p.video-desc.one .icon-wrap span {
    background: url(../images/video-box.png) 0 0 no-repeat;
}

.dailymotion .icon-section p.video-desc.two .icon-wrap span{
    background: url(../images/info.png) 0 0 no-repeat;
}

.dailymotion .icon-section p.video-desc.three .icon-wrap span {
    background: url(../images/pointer-video.png) 0 0 no-repeat;
}

.dailymotion .icon-section p.video-desc.four .icon-wrap span{
    background: url(../images/arrow-circle-pink.png) 0 0 no-repeat;
}

.dailymotion .icon-section p.video-desc.one .icon-wrap span:hover {
    background: url(../images/video-box.png) 0 -60px no-repeat;
}

.dailymotion .icon-section p.video-desc.two .icon-wrap span:hover {
    background: url(../images/info.png) 0 -60px no-repeat;
}

.dailymotion .icon-section p.video-desc.three .icon-wrap span:hover {
    background: url(../images/pointer-video.png) 0 -60px no-repeat;
}

.dailymotion .icon-section p.video-desc.four .icon-wrap span:hover {
    background: url(../images/arrow-circle-pink.png) 0 -60px no-repeat;
}
#cls {
    background: url(/resources/images/close-small.png) 0 0 no-repeat;
}
.citrio-logo {
    background: url(/resources/images/citrio-logo-icon-small.png) 0 0 no-repeat;
}
.mozilla-logo {
    background: url(/resources/images/firefox-logo-icon-small.png) 0 0 no-repeat;
}
.opera-logo {
    background: url(/resources/images/opera-logo-icon-small.png) 0 0 no-repeat;
}
.explorer-logo {
    background: url(/resources/images/ie-logo-icon-small.png) 0 0 no-repeat;
}
section.landing.thankyou h1 span {
    background: url(/resources/images/landing/check.png) 0 0 no-repeat;
}
